aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Aide pour mise à jour  (Read 1148 times)

mulder29

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 2
Aide pour mise à jour
« on: March 26, 2012, 11:39:30 AM »

Bonjour,

J'ai une version "obsolète" de Amule si j'en crois mes indicateurs de serveurs. Comment la mettre à jour ?

J'ai la version 2.2.6 et Ubuntu 11.04... D'ailleurs, j'ai quelques questions ma version d'Ubuntu, j'ai ouvert quelques topics sur le forum Ubuntu, mais pour le moment, j'ai pas eu de réponses :

- l'icône d'amule a tendance à disparaître (c'est à moitié réparé en cochant "à conserver dans le lanceur") et je ne parviens pas à l'ouvrir.
Logged

gagar

  • Newbie
  • *
  • Karma: 2
  • Offline Offline
  • Posts: 23
Re: Aide pour mise à jour
« Reply #1 on: May 03, 2012, 06:08:30 PM »

La façon la plus simple de mettre à jour est d'attendre de mettre à jour ta distribution Ubuntu. Precise vient de sortir et il a la 2.3.1. Sinon tu risques des problèmes de dépendances, d'autant plus que la 2.3.1 utilise une version très récente de WxWidgets (donc il faudra compiler aMule plus WxWidgets).

C'est faisable, mais c'est chiant, donc voilà. Perso, je suis toujours sous Lucid et la 2.2.6 marche toujours :)
Logged